body {
	background-color: #F5FBFF;
	color: black;
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	font-size: 1em;
}

body, input, textarea, select, button {
	font-family:'Arial',Helvetica,Arial,sans-serif;
}

h1 {font-size: 1em; margin: 0; }

h3 { margin: 0 0 1% 0;}

h4 {font-size: 1.1em;margin: 0;}

p {width: 100%;}

#linkbox {

}

.block {
	position: relative;
	font-size: 1.5em;
	background-color: white;
	padding: 2% 2% 2% 2%;
	margin: 1%;
	float: left;
	width: 100%;
	box-shadow: 3px 2px 22px #C8C8C8;
}

.linkblock {
	position: relative;
	font-size: 0.8em;
	width: 89vw;
	margin-bottom: 1vw;
}

.knopfimg {
	height: 25vw;
	border-radius: 10px;
//	opacity: 0.1;
}

button {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 30%;
	width: 100%;
	height: 100%;
	border: 1px solid grey;
	background-color: transparent;
	font-size: 2em;
}

.but1:hover { background-color: #E7DC36; }
.but2:hover { background-color: #DAE83A; }

.radius {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}

/********** KOPF ************/

.header {
	padding-top:0.5%;
	height: 15vw;
	width: 93%;
}

#ecl_logo {
	position: absolute;
	top: 4vw;
	left: 3vw;
	width: 20vw;
}

a img {
	border:0;
}

#logo {
	position: absolute;
	top: 1vw;
	right: 15vw;
	width: 35vw;
}

#sprachen input {
	width: 3em;
	font-size: 0.9em;
	font-weight: bold;
	border: 1px solid silver;
	padding: 0.2em;
	margin: 1vw;
	background-color: #ade2fa;
	color: black;
	cursor: pointer;
	text-align: center;
	line-height: 3vw;
	margin-bottom: 2px;
}

#sprachen {
	position: absolute;
	top: 1vw;
	right: 10vw;
	width: 2vw;
}

#clearfix {
	width: 89vw;
	padding: 3vw;

	border: 1px solid orange;
}

.textbox {
	padding: 2vw;
}
